Subject: Re: [PATCH] hwmon/sch56xx: Depend on watchdog for watchdog core functions

From: Wim Van Sebroeck <[email-masked]>
Date: Tue, 29 May 2012 19:24:39 +0200

Hi Guenter,

> > > Since the watchdog code in sch56xx-common now uses the watchdog core, the
> > > Kconfig entires for the sch5627 and sch5636 should depend on WATCHDOG
> > > being set.
> > > 
> > > Signed-off-by: Hans de Goede <[email-masked]>
> > 
> > I added also the "select WATCHDOG_CORE" lines for both drivers.
> > In linux-watchdog-next now.
> > 
> Hi Wim,
> 
> looks like Hans' patches are all in your tree, so I assume I don't have
> to take anything through my hwmon tree. Please let me know if I got that
> wrong.

All is in my tree indeed. So you don't need to do anything on your side.

Kind regards,
Wim.

_______________________________________________
lm-sensors mailing list
[email-masked]
http://lists.lm-sensors.org/mailman/listinfo/lm-sensors